首页 知识「Expertise」正文

系统更新之后,Silverlight "无法启动调试--未安装 Silverlight Developer 运行时。请安装一个匹配版本"?

问题:

无法启动调试--未安装 Silverlight Developer 运行时。请安装一个匹配版本。


方法1:

1.控制面板-添加删除程序:

找到Microsoft Silverlight 卸载掉

如果同时安装有SDK,SDK的不用卸载。

2.解压Silverlight4_Tools.exe文件(在哪里下载就不说了),

找到silverlight_developer.exe,这个就是所谓的silverlight 开发版了。

安装后就可以调试了。



办法2:

1.打开SilverlightApplicationXXX.Web项目右键属性

2.选择Web->去掉Silverlight的勾

 注:该方法将只能运行项目,不能进行调试


本文标题:系统更新之后,Silverlight "无法启动调试--未安装 Silverlight Developer 运行时。请安装一个匹配版本"?
本文链接:https://vtzw.com/post/230.html
作者授权:除特别说明外,本文由 零一 原创编译并授权 零一de世界 刊载发布。
版权声明:本文不使用任何协议授权,您可以任何形式自由转载或使用。

评论